#!/bin/sh
echo 'name: persistent-template
version: 1.2.0
id: persistent-template-1.2.0-16b03e0dff88aa0fa56c2fba00e52489

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, non-relational, multi-backend persistence.
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist.TH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-template-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-template-1.2.0
              /usr/local/lib
hs-libraries: HSpersistent-template-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         monad-logger-0.3.1.1-fbba91ff4f133cd54655bb6e00287a3e
         persistent-1.2.0.1-eaaec328adb67bd7d0db3900108fcd8f
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-template-1.2.0/html/persistent-template.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-template-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
